@font-face {
	font-family: 'cemah-framework-icons';
	src:url('../fonts/cemah-framework-icons.eot?dn76e0');
	src:url('../fonts/cemah-framework-icons.eot?#iefixdn76e0') format('embedded-opentype'),
		url('../fonts/cemah-framework-icons.woff?dn76e0') format('woff'),
		url('../fonts/cemah-framework-icons.ttf?dn76e0') format('truetype'),
		url('../fonts/cemah-framework-icons.svg?dn76e0#cemah-framework-icons') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'cemah-framework-icons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-facebook:before {
	content: "\e600";
}
.icon-twitter:before {
	content: "\e601";
}
.icon-google-plus:before {
	content: "\e602";
}
.icon-linkedin:before {
	content: "\e603";
}
.icon-instagram:before {
	content: "\e604";
}
.icon-youtube:before {
	content: "\e605";
}
.icon-pinterest:before {
	content: "\e606";
}
.icon-rss:before {
	content: "\e607";
}
.icon-nav:before {
	content: "\e608";
}
.icon-home:before {
	content: "\e60a";
}
.icon-email:before {
	content: "\e609";
}
.icon-address:before {
	content: "\e60b";
}
.icon-phone-1:before {
	content: "\e60c";
}
.icon-phone-2:before {
	content: "\e60e";
}
.icon-phone-mobile:before {
	content: "\e60d";
}
.icon-fax:before {
	content: "\e60f";
}
.icon-contact-card:before {
	content: "\e610";
}
.icon-delete:before {
	content: "\e611";
}
.icon-shopping-cart:before {
	content: "\e612";
}
.icon-magnifying-glass:before {
	content: "\e613";
}